package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF55DData {

    private Map<String, Object> params;
    
    public MWF55DData(Map<String, Object> params) {
        this.params = params;
    }

    public String rsSupplementaryAllowedTechgy() {
        return (String) params.get("RS_SUPPLEMENTARY_ALLOWED_TECHGY");
    } 

}
